Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158098 - Bugzilla doesn't let me change the priority of a bug I entered
Summary: Bugzilla doesn't let me change the priority of a bug I entered
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 158353
TreeView+ depends on / blocked
 
Reported: 2005-05-18 17:42 UTC by Horst H. von Brand
Modified: 2007-04-18 17:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 20:01:07 UTC


Attachments (Terms of Use)

Description Horst H. von Brand 2005-05-18 17:42:15 UTC
Description of problem:
See above. It complains only the owner or the submitter can change that field.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter a bug
2. Try to change "priority" later
3.
  
Actual results:
Error message

Expected results:
Changed priority

Additional info:

Comment 1 David Lawrence 2005-05-20 20:01:07 UTC
This is expected behaviour. Person who is the assigned to owner of the bug can
change the priority to help prioritize their bug lists. Reporter is not allowed
to change. The error message does though need to be worded better to so as not
to be confusing when making a change not allowed. I will file a separate bug for
that.

Thanks


Note You need to log in before you can comment on or make changes to this bug.